var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/providers/[id]/models/route.js")
R.c("server/chunks/node_modules_next_dist_esm_build_templates_app-route_09p-61r.js")
R.c("server/chunks/[root-of-the-server]__0ojahht._.js")
R.c("server/chunks/[root-of-the-server]__1scuwq_._.js")
R.c("server/chunks/[root-of-the-server]__01ou67p._.js")
R.c("server/chunks/lib_server_11s_lvw._.js")
R.c("server/chunks/_next-internal_server_app_api_providers_[id]_models_route_actions_11wk8l2.js")
R.m(913585)
module.exports=R.m(913585).exports
